Supported Third-party Applications - EnterWorks - Precisely_EnterWorks - 10 - 10.6

EnterWorks System Requirements

Product type
Software
Portfolio
Verify
Product family
EnterWorks
Product
Precisely EnterWorks
Precisely EnterWorks > EnterWorks
Version
10.6
Language
English
Product name
Precisely EnterWorks
Title
EnterWorks System Requirements
Copyright
2023
First publish date
2007
ft:lastEdition
2023-10-25
ft:lastPublication
2023-10-25T21:01:54.508291

Supported versions of third-party applications.

Product Name

Version Number

Angular 13

Apache Tomcat

9.0.41

Apache Tomcat (for Match and Merge application)

9.0.0 or higher.

BoltDB v.1.3.6

Erlang OTP

25.1

Google Chrome (for Match and Merge application)

64

ImageGlue 7.4

JDK

1.8

JQuery 1.11.1

jTDS

1.3.1

Log4j 2.19.0
Microsoft .NET Framework 4.8

Microsoft SQL Server

2016 or later. Standard or Enterprise Edition.

Microsoft SQL Server Management Studio

18.2

Node.js

16.16.10

Oracle JRE

8 or higher

RabbitMQ Server

3.10.8

WildFly 22.0.0.Final